How to install libmoosex-hasdefaults-perl on Debian 9 (Stretch)